[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

OpenDkim on Debian



I need to ask this question because I consider myself still fresh in the learning process of Debian-Linux and do not want to break my server.

I want to upgrade my opendkim from 2.0.1 to the latest opendkim version 2.8.2 from wheezy because I am not too comfortable upgrading from squeeze-backpots which according to my tech people that my system could become unsupportable.

Since I joined the list some days ago I ask a question about opendkim and was able to get a feedback that led me to a link on dealing with the sources.list but what not too clear and I want to definitely understand the sources.list process.

What exactly I'm updating is it just the packages in the var/cache/apt/archives and not any already installed program and to upgrade any installed program I must first do #apt-get <package-name>?

Now if its is safe to do the upgrade from the squeeze-backpots please give feedback.

Here is my sources.list and should I just add the lines for wheezy or the squeeze-backpots using the sample in my source.list. What do I need to do not to change any existing packages from squeeze and only the opendkim package.

# deb http://ftp.us.debian.org/debian squeeze main

deb http://ftp.us.debian.org/debian squeeze main non-free contrib
deb-src http://ftp.us.debian.org/debian squeeze main non-free contrib

deb http://security.debian.org/ squeeze/updates main contrib non-free
deb-src http://security.debian.org/ squeeze/updates main contrib non-free

# squeeze-updates, previously known as 'volatile'
deb http://ftp.us.debian.org/debian squeeze-updates main contrib non-free
deb-src http://ftp.us.debian.org/debian squeeze-updates main contrib non-free


Many Thanks

Fred



--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 50B27245.5040200@cakafete.com">http://lists.debian.org/50B27245.5040200@cakafete.com



Reply to: